@charset "utf-8";
/* CSS Document - TEXT STYLES */

/* --------------------------- Grey Menu Text --------------------------- */

h1 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	color:#5BC5CE;
	background-color:transparent;
	font-size:28px;
	line-height:100%;
	margin-top:30px;
	margin-bottom:0px;
}

h3{
	color:#5BC5CE;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:24px;
	line-height:100%;
	margin-top:10px;
}


/* --------------------------- Grey Menu Text --------------------------- */

.menu_grey {
	color:#CCC;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:14px;
	line-height:150%;
}

.menu_grey a:link{
	color:#CCC;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:14px;
	line-height:150%;
}

.menu_grey a:hover{
	color:#8FE4E0;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:14px;
	line-height:150%;
}

.menu_grey a:visited{
	color:#8FE4E0;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:14px;
	line-height:150%;
}

.menu_grey a:active{
	color:#8FE4E0;
	font-weight:bold;
	font-style:normal;
	text-decoration:underline;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:14px;
	line-height:150%;
}


/* --------------------------- Blue Menu Text --------------------------- */

.menu_blue {
	color:#FFF;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:16px;
	line-height:150%;
}

.menu_blue a:link{
	color:#FFF;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:16px;
	line-height:150%;
}

.menu_blue a:hover{
	color:#8FE4E0;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:16px;
	line-height:150%;
}

.menu_blue a:visited{
	color:#8FE4E0;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:16px;
	line-height:150%;
}

.menu_blue a:active{
	color:#8FE4E0;
	font-weight:bold;
	font-style:normal;
	text-decoration:underline;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:14px;
	line-height:150%;
}

/* --------------------------- Body Text --------------------------- */

h4{
	color:#5BC5CE;
	font-weight:normal;
	font-style:bold;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:32px;
	line-height:100%;
	margin-top:0px;
	margin-bottom:10px;
}

h5{
	color:#5BC5CE;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:18px;
	line-height:150%;
	margin-top:2px;
}
h6{
	color:#666;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:14px;
	line-height:150%;
	margin-top:0px;
}


p{
	color:#ffffff;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:12px;
	line-height:140%;
}

.intro{
	color:#ffffff;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:14px;
	line-height:130%;
}

.back {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	text-align:right;
	color:#999;
	font-size:12px;
	line-height:150%;
}

a:link{
	color:#999;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:12px;
	line-height:130%;
}

a:hover{
	color:#5BC5CE;
	font-weight:bold;
	font-style:normal;
	text-decoration:underline;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:12px;
	line-height:130%;
}

a:visited{
	color:#5BC5CE;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:12px;
	line-height:130%;
}

a:active{
	color:#5BC5CE;
	font-weight:bold;
	font-style:normal;
	text-decoration:underline;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:12px;
	line-height:130%;
}

.horizontal_line_h2 {
	margin-top:-15px;
	margin-bottom:15px;
		border-bottom:thin;
	border-bottom-style:dotted;
	border-top:none;
	color:#FFF;
	filter: alpha(opacity=40);
	opacity:.4;	
	border-bottom-width:2px;
}
.horizontal_table_line {
	border-top:none;
	border:dotted;
	border-style:dotted;
	color:#FFF;
	border-width:thin;
}

/* --------------------------- Blue Foot Text --------------------------- */

h2{
	color:#FFF;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:36px;
	line-height:100%;
}

.blue_foot_body{
	color:#2B2B2B;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:12px;
	line-height:150%;
}

.blue_foot_sub_head{
	color:#2B2B2B;
	font-weight:bold;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:16px;
	line-height:150%;
}

.blue_foot_body a:link{
	color:#FFF;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:12px;
	line-height:150%;
}

.blue_foot_body a:hover{
	color:#FFF;
	font-weight:bold;
	font-style:normal;
	text-decoration:underline;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:12px;
	line-height:150%;
}

.blue_foot_body a:visited{
	color:#FFF;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:12px;
	line-height:150%;
}

.blue_foot_body a:active{
	color:#FFF;
	font-weight:bold;
	font-style:normal;
	text-decoration:underline;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:12px;
	line-height:150%;
}

/* --------------------------- Grey Footer Text --------------------------- */

.grey_footer_text {
	color:#ffffff;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:12px;
	line-height:100%;
}

.grey_footer_text_subhead{
	color:#5BC5CE;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:14px;
	line-height:150%;
	margin-top:20px;
}

.grey_footer_text a:link{
	color:#FFF;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:12px;
	line-height:150%;
}

.grey_footer_text a:hover{
	color:#5BC5CE;
	font-weight:bold;
	font-style:normal;
	text-decoration:none:
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:12px;
	line-height:150%;
}

.grey_footer_text a:visited{
	color:#5BC5CE;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:12px;
	line-height:150%;
}

.grey_footer_text a:active{
	color:#5BC5CE;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:12px;
	line-height:150%;
}
